# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 16:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_furnaces/init.lua:126
msgid "Furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:126 mods/hades_furnaces/init.lua:127
msgid "Smelts and cooks items by using fuel"
msgstr ""

#: mods/hades_furnaces/init.lua:127
msgid "Prism Furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:127
msgid "More efficient than the normal furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:135
msgid "100% (output full)"
msgstr ""

#: mods/hades_furnaces/init.lua:137 mods/hades_furnaces/init.lua:152
#: mods/hades_furnaces/init.lua:155
msgid "@1%"
msgstr ""

#: mods/hades_furnaces/init.lua:141 mods/hades_furnaces/init.lua:147
msgid "Empty"
msgstr ""

#: mods/hades_furnaces/init.lua:143
msgid "Not cookable"
msgstr ""

#: mods/hades_furnaces/init.lua:148
msgid "inactive"
msgstr ""

#: mods/hades_furnaces/init.lua:151
msgid "active"
msgstr ""

#: mods/hades_furnaces/init.lua:159
msgid "@1 @2"
msgstr ""

#: mods/hades_furnaces/init.lua:162
msgid "(Item: @1; Fuel: @2)"
msgstr ""

#: mods/hades_furnaces/init.lua:373
msgid "@1 (active)"
msgstr ""
